Kirjoittaja Aihe: Lataaminen ei onnistu  (Luettu 1061 kertaa)

tiko

  • Käyttäjä
  • Viestejä: 30
    • Profiili
Lataaminen ei onnistu
« : 05.04.20 - klo:19.14 »
Onko neuvoa seuraavaan pulmaan: olen yrittänyt ladata Google Cromea, Skypeä..  mutta aina tuloksena on tiedosto jossa 0 tavua tavaraa.  Tulee ilmoitus: E: dpkg keskeytettiin, suorita dpkg--configure-a  korjataksesi ongelma  Jotain kämmiä on mutta mitä?

jekku

  • Käyttäjä
  • Viestejä: 2624
    • Profiili
Vs: Lataaminen ei onnistu
« Vastaus #1 : 05.04.20 - klo:19.22 »
Onhan /etc/apt/sources.list ajan tasalla, ja apt:in update ajettu?

Ja ajoitko sen ehdotetun komennon?

Edit:
Ei näköjään ole minun kokoonpanooni tarjolla kumpaakaan.
Olisko skype luopunut 32-bittisestä, ja chromea en muista aiemmin edes etsineeni.
« Viimeksi muokattu: 05.04.20 - klo:19.31 kirjoittanut jekku »

maksim

  • Käyttäjä
  • Viestejä: 220
  • Mikähän tässä nyt mättää?????
    • Profiili
Vs: Lataaminen ei onnistu
« Vastaus #2 : 05.04.20 - klo:21.14 »
Skype pitää ladata ja asentaa tuolta dep-pakettina:
https://www.skype.com/fi/
Asennus lisää tarvittavan repon josta päivitykset tulevat muitten päivirysten mukana.
Linuxille on saatavissa vain 64 bittinen versio.
Lieneekö Cromen kohdalla samanlainen homma, en tiedä kun en ole koskaan asentanut ko selainta.

jekku

  • Käyttäjä
  • Viestejä: 2624
    • Profiili
Vs: Lataaminen ei onnistu
« Vastaus #3 : 05.04.20 - klo:22.23 »
Näin se maailma muuttuu ;(
Vielä Debian 10:iin (buster) se on tarjolla:
Koodia: [Valitse]
:~# apt search skype

skypeforlinux/stable,now 8.58.0.93 amd64 [installed]
  Skype keeps the world talking, for free.

Oli aika jolloin sitä jopa käytin, ja on joihinkin koneisiin asennettuna vieläkin ...

juyli

  • Käyttäjä / moderaattori
  • Viestejä: 936
    • Profiili
Vs: Lataaminen ei onnistu
« Vastaus #4 : 05.04.20 - klo:23.01 »
Onko neuvoa seuraavaan pulmaan: olen yrittänyt ladata Google Cromea,  ...
Google Chrome -selain kannattaa noutaa Googlen sivuilta. Ja sitten asentaa deb-paketista Debian-pohjaisiin jakeluihin.
PS. Nykyisin ohjelmat esim. i386 -kernel-versioille alkavat olla vähissä :(